index_title=Perl模組
index_name=模組
index_version=版本
index_desc=套件
index_date=安裝時間
index_installmsg=選取一個新的Perl模組，然後編譯安裝在您的系統上。
index_cpan=從 CPAN, 名稱叫做
index_refresh=重新整理CPAN模組清單
index_local=從本地檔案
index_uploaded=從遠端上傳
index_ftp=從 ftp 或 http 網址
index_installok=安裝
index_return=模組清單
index_version=Perl版本] $1

download_err=安裝模組失敗
download_elocal=沒有選擇本地檔案
download_elocal2=檔案'$1' 不存在
download_eupload=您的瀏覽器不支援檔案上傳
download_eurl=無效的網址] '$1'
download_edir=目錄 $1錯誤
download_etar=解開tar檔錯誤 : $1
download_emod=不是個有效的Perl模組
download_title=安裝模組
download_header=Perl 模組安裝選項
download_mod=模組名稱
download_ver=版本
download_act=安裝動作
download_src=原始碼
download_m=只進行Make
download_mt=編譯和測試
download_mi=編譯和安裝
download_mti=編譯、測試和安裝
download_cont=繼續安裝安裝
download_epackages=錯誤的 CPAN 模組網址
download_ecpan=模組 $1 沒有找到 CPAN 模組清單
download_args=<tt>Makefile.PL</tt> arguments

install_title=安裝模組
install_untar=解開tar檔模組中
install_make=編譯模組中
install_test=測試模組中
install_install=安裝模組中
install_loop=在輸出顯示中可能出現無限循環
install_done_0=編譯檔案 $1 成功
install_done_1=編譯和測試檔案 $1 成功
install_done_2=編譯和安裝檔案 $1 成功
install_done_3=編譯、測試和安裝檔案 $1 成功
install_err=安裝 $1 失敗! 請檢查輸出資訊並嘗試手動安裝
install_err2=您也可以從CPAN用指令$1來安裝模組
install_exec=執行 $1 ..
install_efile=模組檔案 $1並不存在

cpan_sel=模組在 $1之下 ..
cpan_title=選取Perl 模組
cpan_search=找尋模組名稱叫做
cpan_match=模組符合 $1 ..
cpan_none=沒有符合的

edit_title=模組內容
edit_header=模組資訊
edit_mod=模組名稱
edit_version=模組版本
edit_desc=套件
edit_date=安裝於
edit_header2=模組文件
edit_file=模組檔案
edit_files=程式

